Partially update an action policy.

Server: https://{kibana_url}
  • PATCH /api/alerting/v2/action_policies/{id}

Apply a partial update to an existing action policy. Fields not present in the body are left unchanged.

[Required authorization] Route required privileges: manage_alerting-v2-action-policies AND read_alerting-v2-rules.

Path Parameters

id string · min: 1 · max: 150 required

The ID of the action policy. Copy it from the response when you create a policy, fetch one policy, or fetch the policy list.

Responses